Bug 49789 - xml-i18n-tools requires patch
xml-i18n-tools requires patch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xml-i18n-tools (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 18:00 EDT by Anders Carlsson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 16:42:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anders Carlsson 2001-07-23 18:00:05 EDT
When using xml-i18n-tools without having the patch RPM installed, the
following error is printed:

Running xml-i18n-toolize
/usr/bin/xml-i18n-toolize: patch: command not found

Therefore the xml-i18n-tools RPM should require the patch RPM.
Comment 1 Glen Foster 2001-07-24 16:42:44 EDT
This defect is considered MUST-FIX for Fairfax.

Note You need to log in before you can comment on or make changes to this bug.